# Generated by Django 2.2.14 on 2021-09-14 05:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_movie_tconst'),
    ]

    operations = [
        migrations.RenameField(
            model_name='movie',
            old_name='genre',
            new_name='genres',
        ),
    ]
